Tries to install Win32 GStreamer plugins on 64-bit system

Bug #696184 reported by Alex M. Lowe on 2011-01-01
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kubuntu-notification-helper (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: kubuntu-notification-helper

In a fully updated Kubuntu Natty amd64 install, upon opening a video kubuntu-notification-helper pops up with a suggestion to install "Gstreamer Plugins (Win32)", which corresponds to the package gstreamer0.10-pitfdll (and perhaps others), which is only available on i386 systems (http://packages.ubuntu.com/search?keywords=pitfdll&searchon=names&suite=all&section=all).

tags: added: patch
Jonathan Riddell (jr) on 2011-01-05
Changed in kubuntu-notification-helper (Ubuntu):
milestone: none → natty-alpha-2
tags: added: kubuntu
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-notification-helper - 11.04ubuntu2

---------------
kubuntu-notification-helper (11.04ubuntu2) natty; urgency=low

  * Only set gstreamer0.10-pitfdll as a multimedia codec on i386. Thanks to
    Alex Lowe for the patch (LP: #696184)
 -- Jonathan Thomas <email address hidden> Wed, 05 Jan 2011 11:30:59 -0500

Changed in kubuntu-notification-helper (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers